div(id= educators.uos.id)
  .row
    .title= educators.uos.name
  .row
    .block
      .block__title-bar
        .block__title= educators.uos.course
        .block__sub-title= educators.uos.result
      .block__body
        p.block__body-text
          | Being at University has been a very enjoyable experience, and I've learnt a huge amount because of it.
        p.block__body-text
          | The lectures at the University have been really engaging and I have worked on loads of different projects as
          | part of my course. This has given me a brilliant insight to Computer Science as a whole, from the abstract ideas to
          | low-level code.
        p.block__body-text
          | Lecturers at the University also introduced me to the&nbsp;
          a.block__body-link(href="https://cambridge2cambridge.csail.mit.edu/", target="blank", rel="noopener")
            |  Cambridge 2 Cambridge Cyber Security Challenge
          | . I beat the qualifying round and was able to attend the finals in
          | Cambridge, UK (2017) which was an amazing experience.
  .row
    .block
      .block__title-bar
        .block__title Modules studied
      .block__body_flex-row
        .modules-studied
          p.block__body-text Final year (Predicted 1:1):
          ul.modules-studied__list
            li.modules-studied__list-item Information Security Management
            li.modules-studied__list-item Computer Security
            li.modules-studied__list-item Advanced Challenges In Web Technologies
            li.modules-studied__list-item Final Year Project (Secret Key Sharing)
        .modules-studied
          p.block__body-text Year 2 (Achieved 1:1):
          ul.modules-studied__list
            li.modules-studied__list-item Advanced Algorithms
            li.modules-studied__list-item Information Retrieval
            li.modules-studied__list-item Object Oriented Design & C++
            li.modules-studied__list-item Web Applications Development
            li.modules-studied__list-item Computer Networking
            li.modules-studied__list-item Software Engineering Project
            li.modules-studied__list-item Artificial Intelligence
            li.modules-studied__list-item Parallel Computing
        .modules-studied
          p.block__body-text Year 1 (Achieved 1:1):
          ul.modules-studied__list
            li.modules-studied__list-item Data Structures and Algorithms
            li.modules-studied__list-item Foundations of Computing 1
            li.modules-studied__list-item Foundations of Computing 2
            li.modules-studied__list-item Mobile Computing
            li.modules-studied__list-item Software Engineering
            li.modules-studied__list-item Computer Logic
            li.modules-studied__list-item Programming Fundamentals
            li.modules-studied__list-item Web Publishing and Databases